@charset "utf-8";
.container-fluid .navbar.navbar-expand-lg.navbar-light.bg-light .navbar-brand {
    background-color: #FFFFFF;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-style: italic;
    color: #0B0B0B;
}
.navbar-nav.mr-auto .nav-item.active .nav-link {
    background-color: #F3BF0A;
    color: #000000;
}
.navbar-nav.mr-auto .nav-item .nav-link {
    background-color: #F39D0F;
    text-align: center;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: large;
}
